/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/* Vendor Less */
/* Base colors */
/* Variables */
/* General */
/* Navigation */
/* Links */
/* Header */
/* Footer */
/* Content */
/* Form */
/* Widgets */
/* Dropdown */
/* Layout and Screen */
/* Light Box */
/* Accordion */
/* Tab */
/* Breadcrumb */
/* Sidebar */
/*logo*/
.navbar-brand {
  position: absolute;
  z-index: 333;
  top: 0;
  padding: 20px;
  margin-left: 0 !important;
}
.navbar-brand > img {
  max-width: 270px;
}
/*nav*/
.navbar {
  margin-bottom: 0;
}
.navbar.navbar-default {
  background-color: #fff;
  border: 0;
}
.navbar.navbar-default .container-header-menu {
  height: 100px;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper { text-align: right; padding-top: 50px;}  /*search-form*/
.navbar.navbar-default .container-header-menu .header-menu-wrapper ul {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .header-menu {
  margin-right: 20px;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .header-menu > .active > a,
.navbar.navbar-default .container-header-menu .header-menu-wrapper .header-menu > .active > a:hover,
.navbar.navbar-default .container-header-menu .header-menu-wrapper .header-menu > .active > a:focus {
  background-color: transparent;
  color: #E98300;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .header-menu li + li {
  margin-left: 15px;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .header-menu li + li:before {
  content: '';
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .social-menu {
  margin-right: 10px;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .social-menu a:hover i:before,
.navbar.navbar-default .container-header-menu .header-menu-wrapper .social-menu a:focus i:before {
  color: #542d24;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .social-menu i:before {
  font-size: 24px;
  color: #808080;
  transition: all 0.3s ease-in-out;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .language-menu {
  margin-right: 10px;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .language-menu a {
  color: #808080;
  font-size: 14px;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .language-menu a:hover,
.navbar.navbar-default .container-header-menu .header-menu-wrapper .language-menu a:focus {
  color: #542d24;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .language-menu .dropdown-menu {
  min-width: 0;
  background-color: #EAEAEA;
  padding: 5px 0;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .language-menu .dropdown-menu a:hover,
.navbar.navbar-default .container-header-menu .header-menu-wrapper .language-menu .dropdown-menu a:focus {
  background-color: #EAEAEA;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 0 0 10px;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .form-group {
  border-left: 1px solid #542d24;
  border-top: 1px solid #542d24;
  border-bottom: 1px solid #542d24;
  border-radius: 5px;
  padding-left: 10px;
  max-width: 160px;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .form-group .form-control {
  font-size: 15px;
  padding-left: 0;
  padding-right: 0;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .form-group input::-webkit-input-placeholder {
  color: #542d24 !important;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .form-group input::-moz-placeholder {
  color: #542d24 !important;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .form-group input:-ms-input-placeholder {
  color: #542d24 !important;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .btn-default {
  background-color: #E98300;
  padding: 7px 10px;
  margin-left: -3px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  transition: all 0.3s ease-in-out;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .btn-default i:before {
  color: #ffffff;
  font-size: 20px;
  transition: all 0.3s ease-in-out;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .btn-default:hover,
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .btn-default:focus {
  background-color: #542d24;
}
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .btn-default:hover i:before,
.navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .btn-default:focus i:before {
  color: #E98300;
}
.navbar.navbar-default .container-main-menu {
  padding-left: 0;
  padding-right: 0;
}
.navbar.navbar-default .container-main-menu .navbar-collapse {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
.navbar.navbar-default .nav {
  width: 100%;
}
.navbar.navbar-default .nav > li {
  width: 20%;
}
.navbar.navbar-default .nav > li > a {
  text-align: center;
  color: #542d24;
  font-size: 18px;
}
.navbar.navbar-default .nav > li > a:after {
  content: '';
  height: 4px;
  position: absolute;
  width: 0;
  bottom: 0;
  left: 0;
  transition: all 0.3s ease-in-out;
}
.navbar.navbar-default .nav > li > a:hover,
.navbar.navbar-default .nav > li > a:focus,
.navbar.navbar-default .nav > li > a:active {
  color: #E98300;
}
.navbar.navbar-default .nav > li > a:hover:after,
.navbar.navbar-default .nav > li > a:focus:after,
.navbar.navbar-default .nav > li > a:active:after {
  width: 100%;
  background-color: #E98300;
}
.navbar.navbar-default .nav > li.dropdown:hover .dropdown-menu,
.navbar.navbar-default .nav > li.dropdown.open .dropdown-menu {
  display: block;
  opacity: 1;
  visibility: visible;
  -: ;-webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -ms-transform: scale(1, 1); -o-transform: scale(1, 1); transform: scale(1, 1);
}
.navbar.navbar-default .nav > li.active > a {
  color: #E98300;
  background-color: #ffffff;
}
.navbar.navbar-default .nav > li.active > a:after {
  width: 100%;
  background-color: #E98300;
}
.navbar.navbar-default .navbar-toggle {
  border: 0;
  margin: -16px 0 0 0;
  position: absolute;
  right: 15px;
  top: 50%;
  -: ;-webkit-transition: background-color 0.2s ease-in-out 0s; -moz-transition: background-color 0.2s ease-in-out 0s; -ms-transition: background-color 0.2s ease-in-out 0s; -o-transition: background-color 0.2s ease-in-out 0s; transition: background-color 0.2s ease-in-out 0s;
}
.navbar.navbar-default .navbar-toggle > .icon-bar {
  background-color: #E98300;
  width: 28px;
  -: ;-webkit-transition: background-color 0.2s ease-in-out 0s; -moz-transition: background-color 0.2s ease-in-out 0s; -ms-transition: background-color 0.2s ease-in-out 0s; -o-transition: background-color 0.2s ease-in-out 0s; transition: background-color 0.2s ease-in-out 0s;
}
.navbar.navbar-default .navbar-toggle:hover,
.navbar.navbar-default .navbar-toggle:active,
.navbar.navbar-default .navbar-toggle:focus {
  background-color: #542d24;
}
.navbar.navbar-default .navbar-toggle:hover > .icon-bar,
.navbar.navbar-default .navbar-toggle:active > .icon-bar,
.navbar.navbar-default .navbar-toggle:focus > .icon-bar {
  background-color: #E98300 !important;
}
.navbar.navbar-default .navbar-toggle .description {
  font-size: 10px;
}
.navbar-right .dropdown-menu {
  background: linear-gradient(to right, #E98300 30%, #d6492a);
  left: 0;
  right: auto;
  width: 100vw;
  max-width: 1170px;
  padding-top: 15px;
  padding-bottom: 30px;
  font-size: 16px;
}
.navbar-right .dropdown-menu .menu-list {
  padding-bottom: 20px;
}
.navbar-right .dropdown-menu .menu-list a {
  color: #ffffff;
}
.navbar-right .dropdown-menu .menu-list a.menu-list-title {
  font-size: 16px;
  font-weight: bold;
}
.navbar-right .dropdown-menu .menu-list a.menu-list-title hr {
  margin: 0;
  border-top: 1px solid #ffffff;
  transition: all 0.3s ease-in-out;
}
.navbar-right .dropdown-menu .menu-list a:hover,
.navbar-right .dropdown-menu .menu-list a:focus {
  color: #542d24;
}
.navbar-right .dropdown-menu .menu-list a:hover hr,
.navbar-right .dropdown-menu .menu-list a:focus hr {
  border-top: 1px solid #542d24;
}
.navbar-right .dropdown-menu .menu-list .list-unstyled {
  margin-top: 10px;
}
.navbar-right .dropdown-menu .menu-list .list-unstyled li {
  margin-bottom: 5px;
}
.navbar-right .child-2 .dropdown-menu {
  left: -100%;
}
.navbar-right .child-3 .dropdown-menu {
  left: -200%;
}
.navbar-right .child-4 .dropdown-menu {
  left: -300%;
}
.navbar-right .child-5 .dropdown-menu {
  left: -400%;
}
/*Navigation left*/
.sidenav-left > ul {
  padding-left: 10px;
}
.sidenav-left > ul li:first-child {
  border-top: 1px solid rgba(233, 131, 0, 0.5);
  padding-top: 5px;
}
.sidenav-left > ul li {
  border-bottom: 1px solid rgba(233, 131, 0, 0.5);
  margin-bottom: 5px;
}
.sidenav-left > ul li a {
  display: block;
  padding-top: 8px;
  padding-bottom: 8px;
  position: relative;
}
.sidenav-left > ul li a .fa-chevron-down {
  position: absolute;
  right: 15px;
}
.sidenav-left > ul li a .fa-chevron-down:before {
  font-size: 11px;
}
.sidenav-left > ul li a:hover,
.sidenav-left > ul li a:focus,
.sidenav-left > ul li a.active {
  color: #E98300;
}
.sidenav-left > ul li.dropdown > a i {
  transition: all 0.3s ease-in-out;
}
.sidenav-left > ul li.dropdown > a:hover i,
.sidenav-left > ul li.dropdown > a:focus i {
  transform: rotate(180deg);
  transform-origin: 50% 70%;
}
.sidenav-left > ul li.dropdown:hover > .dropdown-menu li:last-child,
.sidenav-left > ul li.dropdown:focus > .dropdown-menu li:last-child {
  border-bottom: none;
}
.sidenav-left .dropdown > .dropdown-menu > li {
  position: relative;
}
.sidenav-left .dropdown > .dropdown-menu > li img {
  position: absolute;
  top: 30%;
  left: 3px;
}
.sidenav-left .dropdown > .dropdown-menu > li > a {
  color: #542d24;
  padding-left: 25px;
}
.sidenav-left .dropdown > .dropdown-menu > li > a:before {
  content: '';
  background-image: url("../images/arrow-level-down.png");
  background-repeat: no-repeat;
  width: 15px;
  height: 15px;
  position: absolute;
  left: 3px;
  top: 10px;
}
.sidenav-left .dropdown > .dropdown-menu > li > a:hover,
.sidenav-left .dropdown > .dropdown-menu > li > a:focus {
  color: #E98300;
  background-color: transparent;
}
.sidenav-left .dropdown > .dropdown-menu > .dropdown .dropdown-menu li {
  padding-left: 25px;
}
.sidenav-left .dropdown > .dropdown-menu > .dropdown:hover,
.sidenav-left .dropdown > .dropdown-menu > .dropdown:focus {
  color: #E98300;
}
.sidenav-left .dropdown:hover > .dropdown-menu,
.sidenav-left .dropdown:focus > .dropdown-menu {
  display: block;
  position: relative;
  float: none;
  opacity: 1;
  -: ;-webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -ms-transform: scale(1, 1); -o-transform: scale(1, 1); transform: scale(1, 1);
}
.dropdown-menu {
  transition: none !important;
}
body {
  background-color: #fff;
  color: #542d24;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.3;
  right: 0;
  left: 0;
  text-rendering: geometricPrecision;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body.boxed > #site {
  width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #E98300;
  font-family: 'Lato', sans-serif;
  line-height: 1.3;
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a {
  color: #E98300;
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.h1 a:hover,
.h2 a:hover,
.h3 a:hover,
.h4 a:hover,
.h5 a:hover,
.h6 a:hover,
h1 a:focus,
h2 a:focus,
h3 a:focus,
h4 a:focus,
h5 a:focus,
h6 a:focus,
.h1 a:focus,
.h2 a:focus,
.h3 a:focus,
.h4 a:focus,
.h5 a:focus,
.h6 a:focus {
  color: #ffa736;
  text-decoration: none;
}
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span,
.h1 span,
.h2 span,
.h3 span,
.h4 span,
.h5 span,
.h6 span {
  color: #E98300;
}
h1,
.h1 {
  font-size: 36px;
  font-style: normal;
  font-weight: bold;
  text-transform: none;
}
h2,
.h2 {
  color: #E98300;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  text-transform: none;
}
h3, .h3 { color: #E98300;  font-family: 'Lato', sans-serif;  font-size: 20px;  font-style: normal;  font-weight: bold;  text-transform: none; clear: both; }
h4,
.h4 {
  color: #E98300;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-transform: none;
}
h5,
.h5 {
  color: #E98300;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-transform: none;
}
p {
  font-size: 15px;
  line-height: 1.3;
}
a {
  border: 0;
  color: #542d24;
  outline: 0 !important;
  -: ;-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;
}
a:hover,
a:focus {
  color: #8a4a3b;
  text-decoration: none;
}
/* Layout*/
#site {
  max-width: 100%;
  margin: auto;
}
.alert.alert-cookie {
  margin-bottom: 0;
}
.alert.alert-cookie .close {
  -: ;-webkit-transition: opacity 0.3s ease-in-out 0s; -moz-transition: opacity 0.3s ease-in-out 0s; -ms-transition: opacity 0.3s ease-in-out 0s; -o-transition: opacity 0.3s ease-in-out 0s; transition: opacity 0.3s ease-in-out 0s;
}
.header-menu {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  text-align: right;
  text-transform: none;
}
.header-menu li {
  padding: 0;
}
.header-menu li + li:before {
  color: #808080;
  content: ' | ';
}
.header-menu a {
  color: #808080;
  text-decoration: none;
}
.header-menu a:hover,
.header-menu a:active,
.header-menu a:focus {
  color: #542d24;
  text-decoration: none;
}
.brand-slogan {
  max-width: 100%;
}
/*.navbar-brand {
	height: 50px;
    padding: 15px;
    position: relative;
    z-index: 11;
}*/
.breadcrumb a {
  text-decoration: none;
}
.breadcrumb a:hover {
  text-decoration: none;
}
.dropdown-menu {
  background-color: #FFFFFF;
  box-shadow: none;
  border: 0;
  color: #542d24;
  padding: 0;
  opacity: 0;
  visibility: visible;
  display: block;
  -: ;-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;
  -: ;-webkit-transform: scale(1, 0); -moz-transform: scale(1, 0); -ms-transform: scale(1, 0); -o-transform: scale(1, 0); transform: scale(1, 0);
  -: ;-webkit-transform-origin: 0 0; -moz-transform-origin: 0 0; -ms-transform-origin: 0 0; -o-transform-origin: 0 0; transform-origin: 0 0;
}
.dropdown-menu > li a {
  text-decoration: none;
  color: #542d24;
}
.dropdown-menu > li a:hover,
.dropdown-menu > li a:focus {
  background-color: #ffffff;
  color: #542d24;
}
.dropdown-menu > li.active > a {
  background-color: #ffffff;
  color: #542d24;
}
.dropdown.open .dropdown-menu {
  display: block;
  opacity: 1;
  visibility: visible;
  -: ;-webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -ms-transform: scale(1, 1); -o-transform: scale(1, 1); transform: scale(1, 1);
}
.teaser {
  position: relative;
}
.teaser .teaser-background-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: absolute;
  height: 100%;
  width: 100%;
}
/* Custom Bootstrap Styles */
.btn.btn-bordered {
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.25);
  color: #fff;
}
.btn.btn-bordered:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
/* Grid System */
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.container-fluid {  max-width: 1200px;  padding-left: 15px;   padding-right: 15px; position: relative; }
/* Gallery */
.thumb {
  margin-bottom: 30px;
}
.thumbnail {
  display: block;
  opacity: 0.8;
  padding: 0;
  border: 0;
  margin-bottom: 0;
  -: ;-webkit-transition: opacity 0.3s ease-in-out 0s; -moz-transition: opacity 0.3s ease-in-out 0s; -ms-transition: opacity 0.3s ease-in-out 0s; -o-transition: opacity 0.3s ease-in-out 0s; transition: opacity 0.3s ease-in-out 0s;
}
.thumbnail:hover {
  opacity: 1;
}
.modal {
  background-color: #542d24;
  z-index: 100000;
}
.modal .modal-dialog .modal-content {
  background-color: #fff;
  border: 0;
  box-shadow: none;
}
.modal .modal-dialog .modal-content .modal-header {
  border-bottom: 0;
}
.modal .modal-dialog .modal-content .modal-header .close {
  color: #542d24;
  opacity: 1;
  -: ;-webkit-transition: color 0.3s ease-in-out 0s; -moz-transition: color 0.3s ease-in-out 0s; -ms-transition: color 0.3s ease-in-out 0s; -o-transition: color 0.3s ease-in-out 0s; transition: color 0.3s ease-in-out 0s;
}
.modal .modal-dialog .modal-content .modal-header .close:hover,
.modal .modal-dialog .modal-content .modal-header .close:focus {
  color: #8a4a3b;
}
.widget.well {
  background-color: #542d24;
  border: 0;
  box-shadow: none;
  color: #542d24;
}
.widget .widget-title {
  margin-top: 0;
  font-family: 'Lato', sans-serif;
  color: #E98300;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
}
.form-control {
  background-color: #fff;
  border: 0;
  box-shadow: none;
  color: #542d24;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  font-size: 15px;
  -webkit-appearance: none;
}
.form-control:hover,
.form-control:focus {
  box-shadow: none;
}
.form-control::-webkit-input-placeholder {
  color: #8a4a3b !important;
}
.form-control:-moz-placeholder {
  color: #8a4a3b !important;
}
.form-control::-moz-placeholder {
  color: #8a4a3b !important;
}
.form-control:-ms-input-placeholder {
  color: #8a4a3b !important;
}
.btn {
  border: 0;
  -webkit-appearance: none;
  text-decoration: none;
  -: ;-webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;
}
.btn:active,
.btn.active {
  box-shadow: none;
}
.btn-primary {
  background-color: #E98300;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #ffa736;
  color: #542d24;
}
#footer {
  background-color: transparent;
  color: #542d24;
  font-size: 16px;
  padding-top: 20px;
  padding-bottom: 100px;
}
#footer a {
  color: #542d24;
  text-decoration: none;
  font-weight: normal;
}
#footer a:hover,
#footer a:active,
#footer a:focus {
  color: #8a4a3b;
  text-decoration: none;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #542d24;
}
#footer p {
  color: #542d24;
  font-size: 16px;
}
#footer .footer-menu li {
  padding: 0;
}
#footer .footer-menu li + li:before {
  color: #542d24;
  content: ' | ';
  padding: 0 5px;
}
#footer .footer-menu a {
  color: #542d24;
  font-size: 16px;
  text-decoration: none;
}
#footer .footer-menu a:hover,
#footer .footer-menu a:active,
#footer .footer-menu a:focus {
  color: #8a4a3b;
  text-decoration: none;
}
#footer .widget h3,
#footer .widget h4 {
  margin-top: 0;
  font-family: 'Lato', sans-serif;
  color: #542d24;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
}
#footer .footer-widget-wrapper .menu {
  list-style-type: none;
  padding-left: 0;
}
#footer .copyright-wrapper {
  background-color: #ccc;
  color: #542d24;
  font-size: 15px;
  text-transform: none;
}
#footer .copyright-wrapper .footer-menu {
  margin: 0;
}
#footer .copyright-wrapper .footer-menu a {
  font-size: 15px;
  color: #542d24;
  text-transform: none;
}
#footer .copyright-wrapper .footer-menu a:hover {
  color: #8a4a3b;
}
#footer .copyright-wrapper a {
  color: #542d24;
}
#footer .copyright-wrapper a:hover {
  color: #8a4a3b;
}
#footer .copyright-wrapper p {
  color: #542d24;
  font-size: 15px;
  margin-bottom: 0;
}
/* Generic Classes */
.background-primary {
  background-color: #E98300;
}
.background-secondary {
  background-color: #542d24;
}
.text-primary {
  color: #E98300;
}
.text-secondary {
  color: #542d24;
}
.text-white {
  color: #fff;
}
.margin-top {
  margin-top: 15px;
}
.margin-top-2x {
  margin-top: 30px;
}
.margin-top-3x {
  margin-top: 45px;
}
.margin-top-4x {
  margin-top: 60px;
}
.margin-bottom {
  margin-bottom: 15px;
}
.margin-bottom-2x {
  margin-bottom: 30px;
}
.margin-bottom-3x {
  margin-bottom: 45px;
}
.margin-bottom-4x {
  margin-bottom: 60px;
}
.label-primary {
  background-color: #E98300;
}
.nav-pills > li.active > a,
.nav-pills > li.active a:hover,
.nav-pills > li.active a:focus {
  background-color: #E98300;
}
.nav-pills > .active > a > .badge {
  color: #E98300;
}
.list-group-item.active {
  background-color: #E98300;
  border-color: #E98300;
}
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #E98300;
  border-color: #E98300;
}
.list-group-item > .active > .badge {
  color: #E98300;
}
.progress-bar-primary {
  background-color: #E98300 !important;
}
.panel-primary {
  border-color: #E98300;
}
.panel-primary > .panel-heading {
  background-color: #E98300;
  border-color: #E98300;
}
.badge {
  background-color: #542d24;
}
.btn-outline {
  padding: 15px;
  text-align: center;
  width: 220px;
  text-transform: uppercase;
}
.btn-outline.btn-primary {
  border: 1px solid #E98300;
  background-color: transparent;
  color: #E98300;
}
.btn-outline.btn-primary:hover {
  background-color: #E98300;
  color: #542d24;
}
.btn-outline.btn-secondary {
  border: 1px solid #542d24;
  background-color: transparent;
  color: #542d24;
}
.btn-outline.btn-secondary:hover {
  background-color: #542d24;
  color: #FFFFFF;
}
.breadcrumb {
  background-color: transparent;
  padding-left: 0;
  padding-right: 0;
}
.breadcrumb li > a {
  color: rgba(84, 45, 36, 0.5);
  font-size: 16px;
}
.breadcrumb li.active > a {
  color: #542d24 !important;
}
.breadcrumb li:not(:first-child):before {
  content: '›';
}
@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}
/* Own Styles */
body {
  background-color: #EAEAEA;
}
p {
  word-break: normal;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  margin-bottom: 20px;
}
.background-white {
  background-color: #ffffff;
  position: relative;
  box-shadow: 0 5px 5px -1px #bbb;
}
.background-gradient {
  background: linear-gradient(to right, #E98300 60%, #d6492a);
  box-shadow: 0 5px 5px -1px #bbb;
  color: #ffffff;
  padding-top: 50px;
}
.background-gradient h2 {
  color: #ffffff;
}
.background-gradient .titel-center h2 {
  text-transform: uppercase;
}
.background-gradient .titel-center p {
  padding: 0 20px;
}
.with-border-bottom {
  position: absolute;
  z-index: 444;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background: linear-gradient(to right, #E98300 30%, #d6492a);
  height: 5px;
}
.btn-primary {
  padding: 5px 10px;
  border-radius: 5px;
  margin-top: 30px;
}
.btn-primary:hover {
  color: #542d24;
}
.btn-default:hover,
.btn-default:focus {
  background-color: transparent;
}
/* Header */
/* Teaser */
.teaser .carousel .carousel-inner .item {
  height: 460px;
}
.teaser .carousel .carousel-control {
  top: -220px;
}
/* Content */
.teaser .carousel,
.info-slider .carousel {
  padding-bottom: 0;
}
.teaser .carousel .carousel-inner .item,
.info-slider .carousel .carousel-inner .item {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
}
.teaser .carousel .carousel-inner .slider-content,
.info-slider .carousel .carousel-inner .slider-content {
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(to right, #E98300 60%, #d6492a);
  padding: 15px 20px;
}
.teaser .carousel .carousel-inner .slider-content .content,
.info-slider .carousel .carousel-inner .slider-content .content {
  position: relative;
  width: 100%;
  padding-right: 70px;
}
.teaser .carousel .carousel-inner .slider-content .content h2,
.info-slider .carousel .carousel-inner .slider-content .content h2,
.teaser .carousel .carousel-inner .slider-content .content h3,
.info-slider .carousel .carousel-inner .slider-content .content h3,
.teaser .carousel .carousel-inner .slider-content .content a.read-more,
.info-slider .carousel .carousel-inner .slider-content .content a.read-more {
  color: #ffffff;
  line-height: 1;
}
.teaser .carousel .carousel-inner .slider-content .content h2,
.info-slider .carousel .carousel-inner .slider-content .content h2 {
  font-size: 30px;
}
.teaser .carousel .carousel-inner .slider-content .content h3,
.info-slider .carousel .carousel-inner .slider-content .content h3 {
  font-weight: 400;
  padding-right: 70px;
}
.teaser .carousel .carousel-inner .slider-content .content a.read-more,
.info-slider .carousel .carousel-inner .slider-content .content a.read-more {
  text-decoration: none;
  float: right;
  position: absolute;
  bottom: 10px;
  right: 0;
  padding-right: 20px;
}
.teaser .carousel .carousel-inner .slider-content .content a.read-more i:before,
.info-slider .carousel .carousel-inner .slider-content .content a.read-more i:before {
/*  content: "\1f86A";*/
  font-style: normal;
  font-size: 14px;
}
.teaser .carousel .carousel-inner .slider-content .content a.read-more:hover,
.info-slider .carousel .carousel-inner .slider-content .content a.read-more:hover,
.teaser .carousel .carousel-inner .slider-content .content a.read-more:focus,
.info-slider .carousel .carousel-inner .slider-content .content a.read-more:focus {
  color: #542d24;
}
.teaser .carousel .carousel-control:hover,
.info-slider .carousel .carousel-control:hover {
  color: #E98300;
}
.info-slider {
  margin-top: 30px;
  margin-bottom: 30px;
  box-shadow: 0 5px 5px -1px #bbb;
}
.info-slider .carousel .carousel-inner .item {
  height: 550px;
  background-position: center;
}
.info-slider .carousel .carousel-control {
  top: -300px;
}
.carousel {
  padding-bottom: 60px;
}
.carousel .carousel-inner .item {
  padding: 0 60px;
}
.carousel .carousel-control {
  opacity: 1;
  background-image: none !important;
  width: 60px;
  height: 50px;
  top: 52%;
}
.carousel .carousel-control .fa {
  position: absolute;
  left: 0;
  right: 0;
  top: 30%;
  font-size: 22px;
}
.carousel .carousel-control:hover {
  color: #542d24;
}
.carousel .slide-control {
  position: relative;
}
.carousel .carousel-indicators {
  bottom: 0;
}
.carousel .carousel-indicators li {
  margin-left: 10px;
}
/*search-form*/
.search-form .form-group {
  display: inline-block;
  border-left: 1px solid #542d24;
  border-top: 1px solid #542d24;
  border-bottom: 1px solid #542d24;
  border-radius: 5px;
  padding-left: 10px;
}
.search-form .form-group .form-control {
  height: 28px;
  font-size: 15px;
  padding-left: 0;
  padding-right: 0;
}
.search-form .btn-default {
  background-color: #E98300;
  padding: 4px 8px;
  margin-left: -3px;
  margin-top: -2px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  transition: all 0.3s ease-in-out;
}
.search-form .btn-default i:before {
  color: #ffffff;
  font-size: 20px;
  transition: all 0.3s ease-in-out;
}
.search-form .btn-default:hover,
.search-form .btn-default:focus {
  background-color: #542d24;
}
.search-form .btn-default:hover i:before,
.search-form .btn-default:focus i:before {
  color: #E98300;
}
.search-form input::-webkit-input-placeholder {
  color: #542d24 !important;
}
.search-form input::-moz-placeholder {
  color: #542d24 !important;
}
.search-form input:-ms-input-placeholder {
  color: #542d24 !important;
}
.breadcrumb-container {
  color: #808080;
  padding-top: 20px;
  padding-bottom: 10px;
  padding-right: 30px;
  padding-left: 30px;
}
.breadcrumb-container a {
  color: #808080;
}
.breadcrumb-container a:hover,
.breadcrumb-container a:focus,
.breadcrumb-container a.active {
  color: #E98300;
}
.content-element {
  padding-bottom: 30px; 
}
.action-box {
  padding-left: 30px;
  padding-right: 30px;
}
.action-box .action-button-box ul li + li {
  margin-left: 25px;
}
.action-box .action-button-box .nav-action {
  padding-top: 13px;
}
.action-box .action-button-box .dropdown {
  height: 30px;
  border-left: 1px solid #542d24;
  border-top: 1px solid #542d24;
  border-bottom: 1px solid #542d24;
  border-radius: 5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 4px;
  margin-right: 30px;
}
.action-box .action-button-box .dropdown.calendar {
  padding-right: 30px;
}
.action-box .action-button-box .dropdown i {
  position: relative;
  left: 39px;
  top: -5px;
}
.action-box .action-button-box .dropdown i:before {
  position: absolute;
  right: 0;
  color: #ffffff;
  background-color: #E98300;
  padding: 1px 12px;
  transition: all 0.3s ease-in-out;
}
.action-box .action-button-box .dropdown i.fa-calendar:before {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 7px 10px 8px;
  top: -15px;
  right: -20px;
}
.action-box .action-button-box .dropdown i.fa-angle-up:before {
  bottom: -2px;
  border-top-right-radius: 5px;
}
.action-box .action-button-box .dropdown i.fa-angle-down:before {
  top: -2px;
  border-bottom-right-radius: 5px;
}
.action-box .action-button-box .dropdown:hover i:before,
.action-box .action-button-box .dropdown:focus i:before {
  color: #E98300;
  background-color: #542d24;
}
.action-box .action-button-box .tel {
  color: #E98300;
  display: block;
  text-align: right;
}
.action-box .action-button-box .tel.tel1 {
  font-size: 20px;
  font-weight: 500;
}
.titel-center {
  text-align: center;
  padding-bottom: 10px;
  padding-top: 10px;
}
.titel-center h1,
.titel-center h2 {
  text-transform: uppercase;
}
.titel-center p {
  padding: 0 20px;
}
.titel-center a.read-more {
  color: #ffffff;
}
.action-icons-box {
  text-align: center;
}
.action-icons-box .action-img-single {
  padding-bottom: 40px;
}
.action-icons-box .action-img-single img {
  margin: 0 auto 20px;
  height: 75px;
}
.action-icons-box .upper h3 {
  text-transform: uppercase;
}
.action-img-box {
  margin-top: 30px;
}
.action-img-box h3 {
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 5px;
  min-height: 60px;
}
.action-img-box p {
  margin-bottom: 10px;
}
.action-img-box .action-img-single, .bilderbox .action-img-single {
  /* height: 270px; sollte ohne gehen, wenn img in div eingefuegt */
}
.action-img-box .box-content, .bilderbox .box-content {
  padding: 20px 30px;
}
.aktuelles-box .background-white {
  box-shadow: none;
}
.aktuelles-box .content-element {
  padding-left: 10px;
  padding-right: 10px;
}
.aktuelles-box .box-content {
  padding-top: 20px;
}
.aktuelles-box .action-img-single {
  height: 190px;
}
.action-img-single {
  background-repeat: no-repeat;
  background-size: 100%;
  transition: all 0.3s ease-in-out;
}
.action-img-single:hover,
.action-img-single:focus {
  background-size: 103%;
  opacity: 0.7;
}
.themes {
  padding-left: 25px;
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
  max-height: 650px;
  overflow: hidden;
}
.themes .no-padding {
  padding-left: 0;
  padding-right: 0;
}
.themes.background-gradient {
  padding-top: 0;
}
.themes .background-gradient {
  box-shadow: none;
}
.themes .themes-inline {
  float: right;
  position: relative;
}
.themes .themes-inline .themes-link {
  position: relative;
}
.themes .themes-inline .themes-link h2 {
  background: linear-gradient(to right, #E98300 60%, #d6492a);
  position: absolute;
  bottom: 0;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  width: 100%;
}
.themes > .row {
  position: relative;
}
.themes > .row > .background-gradient {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
}
.themes p {
  margin-bottom: 60px;
}
.themes a.read-more {
  color: #ffffff;
}
.themes .more-themes {
  position: absolute;
  z-index: 555;
  bottom: 0;
  right: 0;
  background-color: #ffffff;
  padding: 5px 8px;
}
.themes .more-themes i:before {
  color: #E98300;
  transition: all 0.3s ease-in-out;
}
.themes .more-themes:hover i:before,
.themes .more-themes:focus i:before {
  color: #542d24;
}
.travel {
  padding-top: 15px;
}
.travel .background-white {
  box-shadow: none;
}
.travel .travel-box {
  padding-left: 80px;
  padding-right: 80px;
}
.travel .travel-box .background-white > div {
  padding-left: 5px;
  padding-right: 5px;
}
.travel .travel-box .first .action-img-single {
  height: 340px;
}
.travel .travel-box .second .row > div:first-child {
  padding-right: 5px;
}
.travel .travel-box .second .row > div:first-child .travel-link {
  margin-bottom: 10px;
}
.travel .travel-box .second .row > div:last-child {
  padding-left: 5px;
}
.travel .travel-box .second .row > div:last-child .travel-link {
  margin-bottom: 10px;
}
.travel .travel-box .second .action-img-single {
  height: 165px;
}
.travel .travel-box .third .action-img-single {
  height: 210px;
}
.travel .travel-box .travel-link {
  position: relative;
}
.travel .travel-box .travel-link h2 {
  background: linear-gradient(to right, #E98300 60%, #d6492a);
  color: #ffffff;
  position: absolute;
  bottom: 0;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  width: 100%;
}
.more-info .titel-center h2 {
  padding-top: 40px;
}
.sight .sight-inner {
  position: relative;
}
.sight .sight-inner .sight-out,
.sight .sight-inner .sight-out-link {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
}
.sight .sight-inner .sight-content {
  padding-top: 20px;
}
.sight .sight-inner:hover .sight-out,
.sight .sight-inner:focus .sight-out {
  z-index: 44;
  display: inline-block;
  background: linear-gradient(to right, #E98300 60%, #d6492a);
  opacity: 0.8;
}
.sight .sight-inner:hover .sight-out-link,
.sight .sight-inner:focus .sight-out-link {
  z-index: 55;
  display: inline-block;
  color: #ffffff;
  text-transform: uppercase;
  padding: 90px;
  text-align: center;
}
.sidebar-right {
  padding-left: 10px;
  padding-right: 30px;
}
.sidebar-right h4,
.sidebar-right p {
  margin-bottom: 0;
}
.sidebar-right img {
  margin-bottom: 20px;
}
.sidebar-right .wetter {
  margin-bottom: 100px;
}
.sidebar-right .price {
  border-bottom: 1px solid;
}
.sidebar-right .price p {
  position: relative;
}
.sidebar-right .price p a.read-more {
  position: absolute;
  bottom: 0;
  right: 0;
}
.sidebar-right .sidebar-right-action-icons {
  text-align: center;
}
.sidebar-right .sidebar-right-action-icons a:hover,
.sidebar-right .sidebar-right-action-icons a:focus {
  color: #E98300;
}
.sidebar-right .sidebar-right-action-icons img {
  margin: 30px auto;
}
.share-box {
  border-top: 1px solid;
  border-bottom: 1px solid;
  color: #808080;
  padding-top: 5px;
  padding-bottom: 5px;
}
.share-box .share {
  display: inline-block;
}
.share-box .share a {
  color: #808080;
}
.share-box .share a:hover,
.share-box .share a:focus {
  color: #542d24;
}
.share-box .share.share2 {
  float: right;
}
.share-box .share .list-inline {
  margin-bottom: 0;
}
.share-box .share .arrow-left:before {
  content: "\1f868";
  font-style: normal;
  font-size: 15px;
}
.share-box .share .arrow-top:before {
  content: "\1f869";
  font-style: normal;
  font-size: 15px;
}
a.read-more {
  text-decoration: none;
  color: #E98300;
}
a.read-more i:before {
  /*content: "\1f86A";*/
  font-style: normal;
  font-size: 15px;
}
a.read-more:hover,
a.read-more:focus {
  color: #542d24;
}
/* Footer */
footer {
  padding-bottom: 0 !important;
}
footer .copyright-wrapper {
  padding: 30px;
}

footer .copyright-wrapper strong {
  text-transform: uppercase;
  line-height: 2;
}
footer .copyright-wrapper .footer-links ul {
  list-style: none;
  padding-left: 0;
}
footer .copyright-wrapper .footer-links ul li a {
  text-decoration: underline !important;
  line-height: 2;
}
footer .copyright-wrapper .footer-links ul li + li:before {
  display: none;
}
footer .copyright-wrapper .copyright {
  padding-top: 25px;
}
footer .copyright-wrapper .footer-social {
  margin-top: 20px;
}
footer .copyright-wrapper .footer-social i:before {
  font-size: 22px;
}
/* Generic */
.sidebar-quicklinks a {
  font-size: 20px;
}
.sidebar-quicklinks .quicklink {
  margin: 30px 0;
  line-height: 75px;
}
.sidebar-quicklinks .quicklink-single {
  margin: 65px 0;
}
.sidebar-quicklinks .action-img-box {
  margin-top: 50px;
}
.sidebar-quicklinks .action-img-box .action-img-single {
  margin-bottom: 50px;
}
.sidebar-quicklinks .tour-img-link {
  margin-bottom: 35px;
}
.sidebar-quicklinks .tour-img-single {
  background-repeat: no-repeat;
  background-size: 100%;
  background-position-y: bottom;
  height: 210px;
  position: relative;
  transition: all 0.3s ease-in-out;
}
.sidebar-quicklinks .tour-img-single.big {
  height: 370px;
}
.sidebar-quicklinks .tour-img-single span {
  background-color: #447b1f;
  color: #ffffff;
  padding: 10px 40px 10px 15px;
  position: absolute;
  top: 20px;
  font-size: 18px;
  font-family: "Roboto Condensed";
}
.sidebar-quicklinks .tour-img-single:hover,
.sidebar-quicklinks .tour-img-single:focus {
  background-size: 105%;
}
.home-row-map,
.tour-row-map {
  margin-top: 50px;
}
.home-row-map h3,
.tour-row-map h3 {
  margin-bottom: 30px;
}
/* fix jasny-bootstrap offcanvas-right issue */
.navmenu-fixed-right {
  left: auto !important;
}
/* Large devices (large desktops, 1199px and down) */
@media (max-width: 1199px) {
  .navbar-brand > img {
    max-width: 220px;
  }
  .navbar.navbar-default .container-header-menu .header-menu-wrapper {
    padding-top: 45px;
  }
  .navbar.navbar-default .nav > li > a {
    min-height: 70px;
  }
  .navbar-right .dropdown-menu {
    max-width: 970px;
  }
  .action-box .action-button-box ul li + li {
    margin-left: 5px;
  }
  .action-img-box p {
    min-height: 60px;
  }
  .aktuelles-box .box-content {
    padding-top: 0;
  }
  .sidebar-right .price p a.read-more {
    bottom: -25px;
    left: 0;
  }
}
/* Large devices (Tablets, 991px and down) */
@media (max-width: 991px) {
  main {
    margin-bottom: 0;
  }
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 26px !important;
  }
  h3 {
    font-size: 18px;
  }
  .navbar.navbar-default .container-header-menu .header-menu-wrapper {
    padding-top: 90px;
  }
  .navbar.navbar-default .container-main-menu {
    margin-top: 40px;
  }
  .teaser .carousel .carousel-inner .item,
  .info-slider .carousel .carousel-inner .item {
    height: 360px;
  }
  .teaser .carousel .carousel-inner .slider-content .content,
  .info-slider .carousel .carousel-inner .slider-content .content {
    padding-right: 80px;
  }
  .info-slider .carousel .carousel-control {
    top: -200px;
  }
  .action-box .action-button-box .nav-action {
    padding-top: 5px;
  }
  .action-box .action-button-box form {
    margin-left: -5px;
  }
  .action-box .action-button-box ul li + li {
    margin-left: 0;
  }
  .action-box .action-button-box .dropdown {
    margin-right: 35px;
  }
  .action-box .form-group {
    margin-bottom: 0;
  }
  .action-box .list-inline li {
    margin-bottom: 15px;
  }
  .action-img-box h3 {
    font-size: 20px;
    min-height: 85px;
  }
  .action-img-box p {
    min-height: 85px;
  }
  .action-img-box .action-img-single {
    height: 250px;
  }
  .action-img-box .box-content {
    padding: 15px 20px;
  }
  .aktuelles-box .content-element {
    padding-bottom: 0;
  }
  .aktuelles-box .action-img-single,
  .aktuelles-box .box-content {
    height: 250px;
    margin-bottom: 30px;
  }
  .themes .themes-inline .themes-link h2 {
    font-size: 22px !important;
  }
  .travel .travel-box .first {
    margin-bottom: 10px;
  }
  .travel .travel-box .first .action-img-single {
    height: 405px;
  }
  .travel .travel-box .second .action-img-single {
    height: 210px;
  }
  .sight .sight-inner .sight-content {
    padding-top: 10px;
  }
  .sight .sight-inner .sight-content p {
    margin-bottom: 10px;
  }
  footer .copyright-wrapper .col-sm-6 {
    width: 50% !important;
    margin-bottom: 30px;
  }
}
/* Small devices (tablets, 800px and down) */
@media (max-width: 800px) {
  .sight .sight-inner .sight-content {
    padding-top: 0;
  }
}
/* Small devices (tablets, 767px and down) */
@media (max-width: 767px) {
  h1 {
    font-size: 26px;
  }
  h2 {
    font-size: 22px !important;
  }
  h3 {
    font-size: 16px;
  }
  .navbar-brand {
    left: 0;
    right: 0;
  }
  .navbar-brand > img {
    margin: auto;
  }
  .navbar-form .form-group {
    display: none;
  }
  .navbar-default .navbar-form {
    border: none;
  }
  .navbar.navbar-default .container-header-menu .header-menu-wrapper {
    padding-top: 100px;
    text-align: center;
  }
  .navbar.navbar-default .container-header-menu .header-menu-wrapper .header-menu {
    position: absolute;
    margin-top: 40px;
    display: block;
    width: 97%;
    text-align: center;
  }
  .navbar.navbar-default .container-header-menu .header-menu-wrapper .social-menu i:before {
    color: #808080;
  }
  .navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .btn-default {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    padding: 2px 5px 2px 6px;
  }
  .navbar.navbar-default .container-header-menu .header-menu-wrapper .navbar-form .btn-default i:before {
    font-size: 14px;
  }
  .navbar.navbar-default .navbar-toggle {
    background: linear-gradient(to right, #E98300 60%, #d6492a);
    margin-top: 75px;
    width: 100%;
    right: 0;
    left: 0;
    height: 36px;
  }
  .navbar.navbar-default .navbar-toggle .description {
    position: absolute;
    left: 20px;
    top: 8px;
    color: #fff;
    font-size: 15px;
  }
  .navbar.navbar-default .navbar-toggle > .icon-bar {
    background-color: #ffffff;
    margin-left: 90%;
    width: 15px;
  }
  .navbar.navbar-default .navbar-toggle:hover > .icon-bar,
  .navbar.navbar-default .navbar-toggle:focus > .icon-bar {
    background-color: #542d24 !important;
  }
  .navbar.navbar-default .container-main-menu {
    margin-top: 120px;
  }
  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
  }
  .canvas-slid .navbar-toggle span.first {
    transform: rotate(45deg);
    top: 2px;
  }
  .canvas-slid .navbar-toggle span.second {
    transform: rotate(-45deg);
    margin-top: 0;
    margin-bottom: 10px;
  }
  .canvas-slid .navbar-toggle span.third {
    display: none;
  }
  .canvas-slid .navbar-toggle > .icon-bar {
    position: relative;
    transition: all 0.3s ease-in-out;
  }
  .navmenu {
    width: 250px;
  }
  .navmenu-default {
    background-color: #fff;
    border-color: transparent;
  }
  .navmenu-default .navmenu-nav {
    padding-left: 10px;
    padding-right: 10px;
  }
  .navmenu-default .navmenu-nav > li {
    margin-top: 5px;
  }
  .navmenu-default .navmenu-nav > li > a {
    color: #542d24;
    border-bottom: 1px solid #542d24;
  }
  .navmenu-default .navmenu-nav > li > a:hover,
  .navmenu-default .navmenu-nav > li > a:focus {
    color: #E98300;
    border-color: #E98300;
  }
  .navmenu-default .navmenu-nav > li > a i {
    position: absolute;
    right: 10px;
  }
  .navmenu-default .navmenu-nav > li > a i:before {
    font-size: 10px;
  }
  .navmenu-default .navmenu-nav > li.dropdown:hover .dropdown-menu,
  .navmenu-default .navmenu-nav > li.dropdown.open .dropdown-menu {
    display: block;
    opacity: 1;
    visibility: visible;
    -: ;-webkit-transform: scale(1, 1); -moz-transform: scale(1, 1); -ms-transform: scale(1, 1); -o-transform: scale(1, 1); transform: scale(1, 1);
  }
  .navmenu-default .navmenu-nav > .active > a {
    color: #E98300;
    border-color: #E98300;
    background-color: transparent;
  }
  .navmenu-default .navmenu-nav > .active > a:hover,
  .navmenu-default .navmenu-nav > .active > a:focus {
    background-color: transparent;
  }
  .teaser .carousel .carousel-inner,
  .info-slider .carousel .carousel-inner {
    overflow: visible;
    z-index: 55;
  }
  .teaser .carousel .carousel-inner .item,
  .info-slider .carousel .carousel-inner .item {
    height: 230px;
  }
  .teaser .carousel .carousel-inner .slider-content,
  .info-slider .carousel .carousel-inner .slider-content {
    top: 230px;
    position: absolute;
    width: 100%;
    height: 100px;
    bottom: auto;
  }
  .teaser .carousel .carousel-inner .slider-content .content,
  .info-slider .carousel .carousel-inner .slider-content .content {
    padding-right: 0;
  }
  .carousel .slide-control {
    z-index: 77;
    top: 100px;
  }
  .carousel .carousel-control .fa {
    top: 20%;
    font-size: 18px;
  }
  .carousel-inner > .item > img {
    margin: auto;
  }
  .breadcrumb-container {
    margin-top: 40px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 0;
  }
  .action-box {
    padding-top: 20px;
  }
  .action-box .list-inline li {
    width: 100%;
  }
  .action-box .action-button-box {
    max-width: 400px;
  }
  .action-box .action-button-box .dropdown i {
    position: absolute;
    left: auto;
    right: 0;
    top: 14px;
  }
  .action-box .action-button-box .dropdown i.fa-calendar:before {
    right: 0;
  }

  .search-form .btn-default {
    position: absolute;
    right: 15px;
    margin-top: 0;
  }
  .action-img-box h3 {
    min-height: 60px;
  }
  .action-img-box p {
    min-height: 70px;
  }
  .aktuelles-box .action-img-single,
  .aktuelles-box .box-content {
    height: 200px;
  }
  .aktuelles-box .box-content {
    text-align: center;
  }
  .info-slider {
    margin-bottom: 130px;
  }
  .discover .carousel .carousel-control .fa {
    top: 80px;
  }
  .sight .sight-inner .sight-content {
    padding-top: 20px;
    text-align: center;
  }
  .sight .sight-inner:hover .sight-out,
  .sight .sight-inner:focus .sight-out {
    width: 90%;
  }
  .travel .travel-box {
    padding-left: 15px;
    padding-right: 15px;
  }
  .travel .travel-box .first .action-img-single,
  .travel .travel-box .second .action-img-single {
    height: 195px;
  }
  .travel .travel-box .second .row > div:first-child {
    padding-right: 15px;
  }
  .travel .travel-box .second .row > div:last-child {
    padding-left: 15px;
  }
  .themes {
    padding-left: 15px;
  }
  .themes p {
    margin-bottom: 20px;
  }
  .themes .themes-inline {
    float: left;
  }
  .themes > .row > .background-gradient {
    position: relative;
    margin-bottom: 50px;
  }
  .share-box .share {
    display: block;
  }
  .share-box .share.share2 {
    float: none;
    margin-top: 20px;
  }
  .sidebar-right {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
  }
  .sidebar-right .price p a.read-more {
    bottom: 0;
    left: auto;
  }
  footer .copyright-wrapper .col-xs-12 {
    width: 100% !important;
  }
}
/**
 * Less Code for Print Styles
 */
@media print {
  body {
    background-color: transparent;
    background-image: none;
  }
  #site > .teaser {
    display: none !important;
  }
  .sidebar {
    display: none !important;
  }
  .breadcrumb-container {
    display: none !important;
  }
  .control-label {
    padding: 0;
  }
  .form-control,
  .input-group-addon {
    border: 0;
    padding: 0;
  }
  .form-group {
    margin-bottom: 5px;
  }
  .btn {
    display: none;
  }
}

.liste_zeile_datum {float:left;}
